## libtap-simpleoutput-perl 0.002

=== debian/changelog ===
libtap-simpleoutput-perl (0.002-1) unstable; urgency=low

  * Initial release (closes: #732810).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2013 00:16:38 +0100
