## libtap-simpleoutput-perl 0.003

=== debian/changelog ===
libtap-simpleoutput-perl (0.003-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Extend long description. (Cf. #732810). Thanks to Philipp Kern for the
    suggestion.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.003
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl

  [ Florian Schlichting ]
  * Make META.json available to autopkgtest

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 15 Aug 2015 14:05:21 -0300
