=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libsub-exporter-progressive-perl,
                      libtest-checkdeps-perl (>= 0.010),
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtap-simpleoutput-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtap-simpleoutput-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtap-simpleoutput-perl.git
 Homepage: https://metacpan.org/release/TAP-SimpleOutput
 
@@ -22,3 +23,6 @@
  TAP::SimpleOutput provides one function, counters(), that returns a number of
  simple closures designed to help output TAP easily and correctly, with a
  minimum of fuss.
+ .
+ TAP is the Test Anything Protocol used to Perl and other languages to
+ communicate results between unit tests and the test harness.
