## libtap-simpleoutput-perl 0.008

=== debian/changelog ===
libtap-simpleoutput-perl (0.008-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.008
  * Refresh (build)-dependencies
  * Bump Standards-Version to 3.9.8 (no changes)
  * Update debian/upstream/metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 21 Nov 2016 01:12:56 +0000
