=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libsub-exporter-progressive-perl,
+Build-Depends-Indep: libclass-load-perl,
+                     libsub-exporter-progressive-perl,
                      libtest-checkdeps-perl (>= 0.010),
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtap-simpleoutput-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtap-simpleoutput-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtap-simpleoutput-perl.git
 Homepage: https://metacpan.org/release/TAP-SimpleOutput
 
 Package: libtap-simpleoutput-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libclass-load-perl,
          libsub-exporter-progressive-perl
 Description: simple closure-driven TAP generator
  TAP::SimpleOutput provides one function, counters(), that returns a number of
