## libtap-simpleoutput-perl 0.009

=== debian/changelog ===
libtap-simpleoutput-perl (0.009-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:25:36 +0100

libtap-simpleoutput-perl (0.009-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:20 +0100

libtap-simpleoutput-perl (0.009-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.009
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * Add build and runtime dependency on libperl-version-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 25 Jun 2017 15:48:01 -0300
