=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libclass-load-perl,
+                     libperl-version-perl,
                      libsub-exporter-progressive-perl,
-                     libtest-checkdeps-perl (>= 0.010),
+                     libtest-checkdeps-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtap-simpleoutput-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtap-simpleoutput-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtap-simpleoutput-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtap-simpleoutput-perl.git
 Homepage: https://metacpan.org/release/TAP-SimpleOutput
 
 Package: libtap-simpleoutput-perl
@@ -19,6 +20,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-load-perl,
+         libperl-version-perl,
          libsub-exporter-progressive-perl
 Description: simple closure-driven TAP generator
  TAP::SimpleOutput provides one function, counters(), that returns a number of
