=== debian/watch ===
version=4
https://metacpan.org/release/TAP-SimpleOutput   .*/TAP-SimpleOutput-v?@ANY_VERSION@@ARCHIVE_EXT@$
